Subject: New Reply Received - Repeating releases on same timeslot
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 09:33:52 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Repeating releases on same timeslot  Ticket comment <div dir="auto">Thank you for replying so quickly. I am so happy I can check what has been played as I was only able to determine what was played via a member who wanted to give feedback on it. <div dir="auto">We are loving this App and thank you for your time. </div>
<div dir="auto">Cheers,</div>
<div dir="auto">Denise</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 14 Oct 2020, 5:27 pm Les Mills International, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif;font-size:13px">
	<div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif;font-size:13px">
<div dir="ltr">Hi Denise,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">​</div>
<div dir="ltr">Which releases have played can be checked via the Playback History on the APP. To access this, unlock the padlock to the top right of the APP &gt; go to SETTINGS &gt; Playback History. You will see 7 days of playback data.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the backend data, the below-mentioned classes have played at 5.30 AM (Tuesdays).</div>
<div dir="ltr"><br></div>
<div> </div>
<table border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse;width:182pt" width="243"><tbody>
<tr>
<td style="color:black;font-size:15px;font-weight:700;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;height:15.0pt;width:51pt" width="27.983539094650205%">Date</td>
<td style="color:black;font-size:15px;font-weight:700;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;border-left:none;width:131pt" width="72.01646090534979%">Tuesday (5:30 AM)</td>
</tr>
<tr>
<td align="right" style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;height:15.0pt;border-top:none">15-Sep-20</td>
<td style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;border-top:none;border-left:none">BODYCOMBAT 82 (45 Mins)</td>
</tr>
<tr>
<td align="right" style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;height:15.0pt;border-top:none">22-Sep-20</td>
<td style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;border-top:none;border-left:none">BODYCOMBAT 81 (45 Mins)</td>
</tr>
<tr>
<td align="right" style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;height:15.0pt;border-top:none">29-Sep-20</td>
<td style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;border-top:none;border-left:none">BODYCOMBAT 80 (45 Mins)</td>
</tr>
<tr>
<td align="right" style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;height:15.0pt;border-top:none">06-Oct-20</td>
<td style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;border-top:none;border-left:none">BODYCOMBAT 82 (45 Mins)</td>
</tr>
<tr>
<td align="right" style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;height:15.0pt;border-top:none">13-Oct-20</td>
<td style="color:black;font-size:15px;font-weight:400;font-style:normal;text-decoration:none;font-family:Calibri,sans-serif;text-align:general;vertical-align:bottom;border:.5pt solid windowtext;border-top:none;border-left:none">BODYCOMBAT 82 (45 Mins)</td>
</tr>
</tbody></table>
<div dir="ltr">
<br>Just to update you, the algorithm picks blind one of the releases within each program without any reference to what was selected before, so there is a chance that the same release will repeat, or play 3 times in a row, due to there only being 8 to choose from. At the moment the workaround is to specify a release when you are scheduling the class and in a later APP version, there will be the ability to remove a release so that it can not be chosen.<br><br>In addition, please check that all 8 releases have downloaded to your Virtual iPad.<br><br>I hope the above is helpful. I’ll keep this ticket open for another 48 hours if you have any further questions.<br><br>Regards,</div>
<div dir="ltr">Pritish</div>
<div dir="ltr">Customer Services</div>
<div dir="ltr">Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4040" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4040</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
                          <blockquote>
                            On
                            Wed, 14 Oct at  6:03 PM
                            <span>,  Denise Wiliamson &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div>Hi guys,
On Tuesdays at 5.30am the same BodyCombat 82 release has been played each week for 4 weeks, even though we have selected 'random'.
</div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4040